Subject: New Reply Received - Order #9626582365 - Cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 04:53:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order #9626582365 - Cancellation  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I was waiting for this order since 5th January.</div>
<div dir="auto"><br></div>
<div dir="auto">I don't need any of these products anymore.</div>
<div dir="auto"><br></div>
<div dir="auto">Hence, do not hold my money for more time as its already 15 days now and process refund for the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Incase you miss to cancel and refund my money asap then I need to proceed with legal (Economic Department) for holding my money for more than 15 days without delivering my order and utilizing my money for your services.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response with confirmation on cancellation of my order.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shoaib Rawal</div>
<div dir="auto">+971-561008696</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 20, 2021, 08:48 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shoaib,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the store team to check if they can cancel your order.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000708